/*
Theme Name: Uc Child
Template: uc
Version: 1.0.0
Text Domain: uc
*/

.rbjj-map {
    width:100%;
    height:350px;
    border-radius:12px;
    overflow:hidden;
}
.leaflet-popup-content{
    font-family: var(--uncode-font-family-body), sans-serif !important;
    font-size: 13px;
}

.abon{
    background:#303133;
    padding:30px 30px 30px 30px;
    border-radius:8px;
    margin-bottom:30px;
}


.club-options-tags{
    display:flex;
    flex-wrap:wrap;
    gap:6px;
}

.club-option-tag{
    background:#e8e8e8;
    padding:4px 10px;
    border-radius:15px;
    font-size:13px;
}